commit 0f50805bb3b0924bab94bd85203370703af50f26
Author: Richard Biener <rguenther@suse.de>
Date:   Fri Dec 4 11:39:44 2020 +0100

    tree-optimization/96075 - adjust testcase
    
    This adds an XFAIL when load-lanes can be used.
    
    2020-12-04  Richard Biener  <rguenther@suse.de>
    
            PR tree-optimization/96075
            * gcc.dg/vect/slp-46.c: Add XFAIL for load-lanes.

diff --git a/gcc/testsuite/gcc.dg/vect/slp-46.c b/gcc/testsuite/gcc.dg/vect/slp-46.c
index 17dfa285ec1..1f39d397170 100644
--- a/gcc/testsuite/gcc.dg/vect/slp-46.c
+++ b/gcc/testsuite/gcc.dg/vect/slp-46.c
@@ -93,4 +93,4 @@ main ()
   return 0;
 }
 
-/* { dg-final { scan-tree-dump-times "vectorizing stmts using SLP" 2 "vect" } } */
+/* { dg-final { scan-tree-dump-times "vectorizing stmts using SLP" 2 "vect" { xfail vect_load_lanes } } } */

